Support » Plugin: Page Visit Counter » Conflict with Elementor

  • Resolved colleenvrva

    (@colleenvrva)


    Hi,
    This plugin seems to have a problem with Elementor. To be clear I am running Elementor version 2.9.2 and not any 3 version. Have you had any feed back from Elementor users?
    Thanks!

    • This topic was modified 1 year, 8 months ago by colleenvrva.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Dotstore

    (@dots)

    Hello colleenvrva,

    Thanks for reaching out to us and providing the information and version about the Elementor.

    Sorry to say but, our plugin is not fully compatible with Elementor.

    Thanks,

    Plugin Author Dotstore

    (@dots)

    Hello colleenvrva,

    This thread has been inactive for a while so we’re going to go ahead and mark it Resolved.

    Please feel free to open a new thread if any other questions come up and we’d be happy to help. 🙂

    Thanks,

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Conflict with Elementor’ is closed to new replies.